public class Bullet {
    private static final int SPEED = 4;

    private final int x;
    private int y;

    public Bullet(int x, int y) {
        this.x = x;
        this.y = y;
    }

    public void update() {
        y -= SPEED;
    }

    public int getX() {
        return x;
    }

    public int getY() {
        return y;
    }
}
